Actualizacion de ubuntu 9.10 en dia 21 septiembre

No es que se pusierna a optimizar las librerias sion me puse a intalar e desinstalar programas con la nueva herramienta de ubuntu , si de por si ya era facil instalar . Pues con esta aplicacion da mayor facilidad de uso aun , Para usuarios noveles esta Chupadisimo de usar , o si te quieres enbarcar para ser algo complicado pues aun tines herramientas para instalar y quedar tu pc lo mejor posible .




Se ELIMINARÁN los siguientes paquetes:
avidemux-common{u} avidemux-plugins{u} exiv2{u} gettext{u}
kde-icons-oxygen{u} kdebase-runtime{u} kdebase-runtime-bin-kde4{u}
kdebase-runtime-data{u} kdebase-runtime-data-common{u}
kdebase-workspace-libs4+5{u} kdelibs-bin{u} kdelibs5{u} kdelibs5-data{u}
khelpcenter4{u} lame{u} libalut0{u} libaudclient2{u} libaudcore1{u}
libaudid3tag2{u} libaudio2{u} libaudutil1{u} libavdevice52{u}
libavidemux0{u} libbinio1ldbl{u} libcddb2{u} libclucene0ldbl{u} libcv1{u}
libdvbpsi5{u} libebml0{u} libexiv2-5{u} libfluidsynth1{u} libftgl2{u}
libhighgui1{u} libiso9660-5{u} libknotificationitem1{u} liblash2{u}
liblua5.1-0{u} liblzma0{u} libmatroska0{u} libmcs1{u} libmowgli1{u}
libopenal1{u} libopenjpeg2{u} libplasma3{u} libprojectm-data{u}
libprojectm2{u} libqt4-dbus{u} libqt4-designer{u} libqt4-network{u}
libqt4-opengl{u} libqt4-phonon{u} libqt4-qt3support{u} libqt4-script{u}
libqt4-sql{u} libqt4-sql-mysql{u} libqt4-svg{u} libqt4-webkit{u}
libqt4-xml{u} libqtcore4{u} libqtgui4{u} libresid-builder0c2a{u}
libsad2{u} libsdl-image1.2{u} libsidplay2{u} libsoprano4{u}
libstreamanalyzer0{u} libstreams0{u} libtar{u} libvcdinfo0{u} libvlc2{u}
libvlccore2{u} libxcb-shape0{u} libxcb-shm0{u} libxcb-xv0{u} libxine1{u}
libxine1-bin{u} libxine1-console{u} libxine1-misc-plugins{u}
libxine1-x{u} mjpegtools{u} phonon-backend-xine{u} python-opencv{u}
python-xlib{u} soprano-daemon{u} twolame{u} vlc-data{u} vlc-nox{u}
vlc-plugin-pulse{u}
Se actualizarán los siguientes paquetes:
dash evolution-couchdb gdb gnome-session-canberra libcanberra-gtk-module
libcanberra-gtk0 libcanberra-pulse libcanberra0 libgudev-1.0-0
libpulse-browse0 libpulse-mainloop-glib0 libpulse0 libtelepathy-glib0
libudev0 pulseaudio pulseaudio-esound-compat pulseaudio-module-bluetooth
pulseaudio-module-gconf pulseaudio-module-udev pulseaudio-module-x11
pulseaudio-utils python2.5 python2.5-minimal telepathy-mission-control-5
udev
25 paquetes actualizados, 0 nuevos instalados, 88 para eliminar y 0 sin actualizar.
Necesito descargar 8738kB de ficheros. Después de desempaquetar se liberarán 243MB.

No es que necesite espacio Pero si se puede pulir para asi tener para uso personal mejor que mejor

No hay comentarios:

Publicar un comentario en la entrada

Cometa con sentidiño

Relacionado